<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AUser_script_table%2Fstyles.css</id>
	<title>Template:User script table/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AUser_script_table%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:User_script_table/styles.css&amp;action=history"/>
	<updated>2026-04-23T08:01:41Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Template:User_script_table/styles.css&amp;diff=4133232&amp;oldid=prev</id>
		<title>imported&gt;Nardog: ←Created page with &#039;.userscripttable-sourcelink { 	font-size: 85%; }  .userscripttable-instruction { 	font-size: 95%; }  .userscripttable-instruction-head { 	font-weight: bold; 	tex...&#039;</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:User_script_table/styles.css&amp;diff=4133232&amp;oldid=prev"/>
		<updated>2021-04-10T03:15:56Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=WP:AES&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:AES (page does not exist)&quot;&gt;←&lt;/a&gt;Created page with &amp;#039;.userscripttable-sourcelink { 	font-size: 85%; }  .userscripttable-instruction { 	font-size: 95%; }  .userscripttable-instruction-head { 	font-weight: bold; 	tex...&amp;#039;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.userscripttable-sourcelink {&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.userscripttable-instruction {&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.userscripttable-instruction-head {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.userscripttable td:nth-child(3), .userscripttable td:nth-child(4) {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Nardog</name></author>
	</entry>
</feed>